Getting started

Welcome to the new launch pad for your digital universe. From this single application window you can perform a vast array of disc recording projects that once might have required a dozen or more separate software applications.

Click on any of the links below to get started:

  • The application window
  • How projects work
  • Working on more than one project at a time
  • Saving a project


System requirements

The project launcher has the following system requirements:

  • Windows Media Player 9 or greater to:
    • record WMA files.
  • Hard drive with at least 30 MB of free space for installation (up to 25 GB of free space is recommended for storing temporary files)
  • 128 MB RAM, or more (256MB or more for double-byte language systems)
  • Internet Explorer 6.0 or greater with JavaScript enabled for reading Help and Tutorial files.
  • A disc recorder equipped with BURN-Proof technology.

    • Note: Your drive may not support all disc formats.

  • For all recorders:
    • 500 MHz processor, or faster
    • Bus-mastering EIDE controller
    • DMA enabled on the hard drive

Note: Some project components have additional system requirements. These requirements are listed in the Help section that describes each component.


Getting help

There are several places you can turn for answers to your questions. The most complete source of information is this Help file. It explains how to use the project launcher and all of the project modules installed on your computer. It contains a table of contents and an extensive index. The Help file also includes a Search feature that can be used to display a list of topics containing the words you select.

The Help file grows along with you. Whenever you add a new project module, new Help topics about that module are automatically added. If you uninstall a module, the Help topics for that module are also removed.

To open the online Help:

  • Choose Help from the Help menu.
  • Press the F1 key on your keyboard any time the project launcher is the active program on your computer screen.
  • Click on the Help button found on many project windows. A Help topic about that project will open.

    • Help button

Other sources of help

  • Tutorial — An easy-to-follow tutorial is included to help you start burning discs like a pro. It can be accessed from the Help menu or by clicking on the Tutorial button located throughout the application.

    • Tutorial button
  • Extended pop-up help — Hold your mouse cursor over almost any feature and a small text window will open explaining the purpose of that feature.
  • Explain buttons — Click on any of these buttons to open a Help topic that explains the feature you are using in more detail.
  • Technical support on the Web — If you have an Internet connection, this selection on the Help menu will take you to Roxio’s technical support site, where you will find answers to frequently asked questions, additional product information, and technical support.
  • Components — Some projects are performed by components that are started from within the project launcher. In many cases, these components have their own Help files with additional information about the project you are performing.

    • Note: The technical support link and tutorial are not available on all versions of this product.


Removing the project launcher

Use the Add or Remove Programs option available in the Windows Control Panel to remove your software suite. (In some operating systems, this feature is called Add/Remove Programs or Uninstall a Program.) In some cases, individual components can be removed separately. The project launcher is automatically removed when the last of your suite components is removed.

For additional information on removing programs from your computer, please see your Windows documentation.


Using the project launcher

The following topics describe the project launcher in detail:

  • The application window
  • How projects work
  • Working on more than one project at a time
  • Using the project panel
  • Using Mini Mode
  • Options
  • Using dual-layer or double-layer DVD discs
  • Troubleshooting advice and error messages


The application window

The application window is divided into four main areas:

  • The menu bar — Most major program operations can be accessed through one of the three menus: File, Tools, View, and Help. Most menu items have keyboard shortcuts. The menus are dynamic and may grow when new project plug-ins are added. See The menu bar explained for more information.

    • Menu bar

  • The project list — On the left side of the application window is a set of tabs. Each tab represents a project category. Click on a tab, and all of the available projects in that category are displayed. Click on a project name to start the project. See Starting a new project for more information.

    • Project list

  • The project window — This is the largest portion of the application window. This is where you will perform most of the steps necessary to complete your projects. The work area is also used to display welcome messages, Web pages, and other useful information.

    • Project window

  • The control panel — The control panel stretches across the bottom of the application window. It consists of three main areas: the media information display on the left, the input panel in the center, and the action area on the right. See The control panel explained.

    • Control panel

Note: When you open a project tab, other tabs may temporarily disappear to better display the available projects. Click on the More button at the top or bottom of the project list to display the hidden tabs.


The menu bar explained

The menu bar extends across the top of the application window and includes four menu categories: File, Tools, View, and Help. This topic describes the basic set of menu items. New menu items may appear as new project plug-ins are added.

Menu bar

File Menu

  • New Project — Starts the new project you select.
  • Open Saved Project — Opens a saved project. More than one project can be open at a time, but they must be different types of projects.
  • Save — Saves the current project. If the project cannot be saved, this menu item will be not be available. See Saving a project for more information.
  • Save As — Prompts you to save the current project under a new name. Save As is useful when you want to create variations of an existing project without affecting the original. If the project cannot be saved, this menu item will be not be available.
  • Recent Saved Projects — Lists the last 10 saved projects. Select a project from the list to open it.
  • Exit — Closes the project launcher. If any of your unsaved projects can be saved, you will be prompted to save them. (If you wish, this message can be turned off by changing an Options setting.)

Tools Menu

  • Eject/Close Drive Tray — Opens or closes the drive tray. The menu will include an entry for each drive attached to your system. (This feature does not work with all drives.)
  • Options — Opens the Options panel, which can be used to customize the main application and any installed project plug-ins. See Options for more information.

View Menu

  • Mini Mode — Displays the miniature application window.
  • Hide Project Pane — Hides the project tabs and replaces them with graphic icons. This view increases the size of the project window.
  • Show Project Pane — Displays the project tabs on the left side of the application window. (This menu item is only available when the project tabs are hidden.)

Help Menu

  • Help — Opens the Help file, which explains how to use the main application and any project modules installed on your computer.
  • Tutorial — Opens the Tutorial, with topics describing how to use the launcher and how to complete most major projects.
  • Media Guide — Opens a tutorial topic with advice on the best discs to use for several of the most popular projects.
  • Gracenote - Your Source for Music Information — If you have an Internet connection, this menu item will open www.gracenote.com.
  • Register Now — If you have an Internet connection, this menu item will allow you to register your software.
  • Technical Support on the Web — If you have an Internet connection, this menu item will take you to a technical support site, where you will find answers to frequently asked questions, additional product information, and technical support.
  • Online Store — Obtain program upgrades, buy labels, and explore our full line of award-winning products.
  • Check for Updates — Use this menu item to check for new versions of the main application and any project modules you have installed.
  • About This Software — Selecting this menu item displays a window containing version numbers and other information about the main application and each of your installed modules.

Note: Some of the menu items described here may not be available with this version of the program.


The control panel explained

The control panel stretches across the bottom of the application window. It consists of three main areas: the media information display on the left, the input panel in the center, and the action area on the right.

Control panel

Media information display

This display includes a visual representation of the disc or hard drive that is the destination for your project. The information presented varies from project to project and is updated when you change discs or destination drives.

Media information display

The media information display

Some of the information you will see here includes:

  • The format and capacity of the disc currently inserted in your recorder drive
  • The volume label or title of the disc
  • The free space remaining on the disc
  • The number of the discs needed to complete the current project

For best results, insert a blank or appendable disc into your recorder drive before starting your project. If no disc is detected or if the disc in the drive is incompatible with the project (a DVD disc for a CD-only project, for instance), the estimates shown will be based on the type of disc most commonly used for your project.

The arrow shows the progress indicator moving around the disc.

Input area

The input area in the center of the control panel changes from project to project and in some cases, from step to step within a single project.

Input area with drive drop-down menu

The input area is used to display:

  • A drop-down menu you can use to select the recorder drive for the active project. In some projects, this same drop-down menu can be used to browse to a specific file or location on your hard drive.
  • The progress of the active project.
  • Audio playback controls.

Action area

On the right side of the control panel is the action area where you will set many projects in motion by clicking an action button. The action button only appears when a project has been selected.

The action area also includes the Options button, which opens a group of panels you can use to set project options.

Action area

Note: To cancel a project after you have clicked on the action button, click on the action button again.


Adjusting the size of the project launcher on the screen

To resize the application window:

  • Click on any edge of the project launcher and drag with your mouse.
  • Click on the Minimize button Minimize button to minimize the application on the Windows taskbar. Click on the application name on the taskbar to restore the program to its previous size.
  • Click on the Maximize button Maximize button to have the application window fill your computer screen. The Maximize button changes to a Restore Down button. Click on the Restore Down button Restore down button to restore the program to its previous size.
  • Click on the Switch button to switch to a miniature version of the user interface called Mini Mode. See Using Mini Mode, for more information.

    • The Switch button

    The Switch button

To enlarge the project window and minimize the project tabs:

  1. Click on the arrow button at the top of the project list. The project tabs will be replaced by a series of graphic icons, and the project window will enlarge. To select a project, hold your mouse over one of the project icons. The list of available projects will appear. Click on the name of a project to get started.

    2. Click on the arrow at the top of the project list to enlarge or reduce the size of the project tabs.

    Click on the arrow at the top of the project list to replace the project tabs with smaller graphic icons. To restore the tabs, click on the arrow again.


Using Mini Mode

Two versions of the project launcher interface are available: the full-size application window and a miniature version called Mini Mode.

Mini Mode offers a subset of the features available in the full-size interface. This help topic describes its basic features. To learn more about completing a project in Mini Mode, consult the Help section for the type of project you wish to complete.

To switch to Mini Mode:

  • Click on the Switch button located in the upper right-hand corner of the full-size application window. Mini Mode is displayed.

    • The Switch button

    The Switch button

    or

  • Choose View > Mini Mode.

The table below describes the features of Mini Mode in more detail:

Two views of Mini Mode

Mini Mode Features
Number 1 | Click on this button to open the Options panel.
Number 2 | Click here to access the audio playback controls.
Number 3 | Clicking on one of the project icons opens a miniature project window tailored to that project.
Number 4 | Click here to close the application.
Number 5 | Click here to browse for files on your computer.
Number 6 | Click on this icon to change projects.
Number 7 | Click here to open the full-size version of the application window.
Number 8 | Click here to minimize the application on the Windows taskbar.
Number 9 | Click here to open the Help file.


How projects work

Most projects follow a basic three-step process:

  1. Select a project from the project list.
  2. Follow the instructions in the project window.
  3. Click on the action button.

Select one of the links below for more details:

  • Starting a new project
  • Canceling a project
  • Saving a project
  • Opening a saved project
  • Working on more than one project at a time
  • Following your progress


Starting a new project

You can start a new project using any of the following methods:

  • Choose File > New Project, then choose a project from one of the submenus.

    • or

  • Click on a project tab in the project list. A list of projects appears. Click on a project name to start a new project of that type.

    • or

  • Click on a project tab in the project list. If a project guide is listed, click on it. Descriptions of all the projects on that tab are listed in the project window. Click on one of these descriptions to start a project of that type.

    • or

  • Click on the New Project button, if the button is present in a project window. You can then save or cancel the current project and start a new project of the same type.

Note: A project guide may not be available on every project tab.

See also:

• Canceling a project

• Saving a project

• Opening a saved project

• Working on more than one project at a time


Canceling a project

Occasionally you may wish to cancel a project or simply start over. To cancel a project before clicking the action button, do one of the following:

  • Choose File > New Project. If you are asked if you would like to save the current project, click on the No button.
  • Select a new project from the project list. If you are asked if you would like to save the current project, click on the No button.
  • Click on the New Project button, if the button is present in the project window. If you are asked if you would like to save the current project, click on the No button.

To cancel a project after clicking the action button, click on the action button again.

Note: Canceling a project after it starts burning to a write-once DVD disc will result in an unusable disc. If you cancel a project after it starts burning to a rewriteable disc, you will need to erase the disc before you can use it again.

See also:

• Starting a new project

• Saving a project

• Opening a saved project

• Working on more than one project at a time


Saving a project

Many types of projects can be saved. The application doesn’t actually save copies of all the files in a project; it saves the list of files and their location on your computer. This makes it easy to recreate a project in the future.

To save a project:

  • Choose File > Save. (If Save is inactive, the project is a type that cannot be saved.)

    • or

  • Click on the Save button in the lower left corner of the project window.

Note: When you open a saved project, you will be notified if any of the files in the project are missing. This can happen if a file is moved or deleted after a project is saved. To restore a missing file, add the file again from its new location.

See also:

• Starting a new project

• Canceling a project

• Opening a saved project

• Working on more than one project at a time


Opening a saved project

By default, saved projects are stored in your My Documents folder with a .roxio file name extension.

To open a saved project:

  • Choose File > Open. Use the window to navigate to the file. Select the file and click on the Open button.

    • or

  • From the File menu, select a project from the list of recently saved projects.

    • or

  • Using Windows Explorer, navigate to the saved project file. Double-click on the file name, and the project will open.

When you open a saved project, you will be notified if any of the files in the project are missing. This can happen if a file is moved or deleted after a project is saved. To restore a missing file, add the file to the project window from its new location.

See also:

• Starting a new project

• Canceling a project

• Saving a project

• Working on more than one project at a time


Working on more than one project at a time

You can set up and record more than one project at a time with the following limitations:

  • Two projects of the same type cannot be open at the same time.
  • Some versions of the program limit the number of projects that can be open at the same time. You will be notified if you attempt to exceed this limit.

To work on more than one project at a time:

  1. Open the first project. See Starting a new project for more information.
  2. Complete as much of the first project as you wish.
  3. Select a second project from the project list.

    4. The second project opens in the project window, and all your work on the first project is maintained.

  4. Complete as much of the second project as you wish.
  5. To return to the first project, click on the appropriate project tab and then click on the name of the project type that corresponds to the first project.

Tip: Fast User Switching in Windows XP is supported. This means more than one computer user can complete projects at the same time. However, the program’s progress indicators only display the progress of the current user’s projects.


Following your progress

The progress of the active project is displayed in the control panel.

Progress bar in the control panel

Project progress displayed in the control panel

The progress of projects running in the background are moved to the project list.

Progress bar in the project list

Project progress displayed in the project list

Note: Only one progress bar can be displayed on each project tab. If two projects on the same tab are running simultaneously, the progress bar will display the progress of the project started first.

See also:

• Starting a new project

• Canceling a project

• Saving a project

• Opening a saved project


Using the project panel

Some projects include a retractable panel that supplements the main project window. The panel name varies from project to project. An example of the panel is shown below. The button used to open and close the panel is circled in red.

Project panel with open/close button circled

Note: This feature is explained further in Help topics that describe projects that include a project panel.


Using the audio playback controls

Songs can be played using either the full-size application window or Mini Mode. The tables below describe both sets of playback controls.

Audio playback: Control panel

 | Feature | Function
Number 1 | Destination Selection/Playback Controls drop-down menu | Click on the drop-down menu and choose Playback Controls to display the audio playback controls.
Number 2 | Progress slider | Drag this slider right to advance a song.
Number 3 | Mute button | Click here to mute the audio playback.
Number 4 | Volume control | Click on the (+) or (-) controls to change the volume.
Number 5 | Previous button | Click here to play the previous song.
Number 6 | Stop button | Click here to stop audio playback.
Number 7 | Play/Pause button | Click here to play or pause the current song.
Number 8 | Next button | Click here to play the next song.

Audio playback: Mini-UI

 | Feature | Function
Number 1 | Current project icon | Click here to change projects.
Number 2 | Add files button | Click here to add files.
Number 3 | Switch button | Click here to open the full-size version of the application window.
Number 4 | Close button | Click here to close the application.
Number 5 | Minimize button | Click here to minimize the application to the Windows taskbar.
Number 6 | Help button | Click here to open the Help file.

Note: To listen to M4A files, you must first install a M4A decoder for your version of Windows Media Player. (The decoder is not needed to burn M4A files.)

See also:

• Displaying audio information


Options

Click on the Options button on the control panel to open the Options window. Here you will find settings that can be used to customize your projects.

Each available group of options is displayed in the left-hand pane. Click on the name of an options group, and those option settings appear on the right.

Options that apply to the entire project launcher are grouped on the General options panels. New options become available as you install new project plug-ins. To learn more about the options for an installed plug-in, open the section of the Help file that explains the features of that plug-in.

Each panel includes a Restore Defaults button that can be used to restore the default settings for the options on that panel only.

Note: Not all options are available for all drives or operating systems. The Advanced options panels are not available on all versions of the application.

See also:

• General options


General options

Use the General panel to customize the following settings:

Startup

  • Check for updates: If Update Manager is installed on your system, this option will check to see if a newer version of the application is available.
  • Startup with: Use this option to determine which tab is displayed when the application opens. You can choose to always display the Home tab or the tab you were using the last time the application was closed.

Exit

  • Prompt to save projects when exiting application: Each time you exit the application, you will be reminded to save any unsaved projects. If you do not wish to be reminded to save your projects, remove the check mark from this option.

Display

  • Show animations: Select this option to display smoother transitions between some program functions.

General options — Internet panel

  • Enable audio disc information download: Select this option to gather song information over the Internet. This information includes song titles, artist name, album name, genre, and other information.
  • Access the Internet using a proxy server: Select this option if you want to specify a proxy server to use to access the Internet. Type the Address and Port you want to use, just as you would for your browser.

General options — Advanced panel

Use the Advanced panel to customize the following settings:

  • Disable system autorun: The Windows autorun feature can be an annoyance. Select this option to disable autorun when using this application.
  • Overburn by (sectors): Overburn is a technique some CD recorder manufacturers use to squeeze a bit more data onto a CD-R disc. Set the desired amount to be overburned by typing the number into the Overburn by (sectors): textbox.

    • Caution: Overburning a disc can cause recording errors and problems reading the disc in CD-ROM and DVD-ROM drives.

  • Recording memory cache: The default is 4.7 MB. In most cases, you do not need to change this setting. Increasing the cache can help prevent underrun problems, but only on computers with 512 MB or more of RAM.
  • Select drive speed: Depending on your system, one or more drop-down lists allow you to manually set the recording speed for your recordings. The available speed settings are based on the information reported by your recorder drives.

    • By default, your recordings will be burned at the maximum speed available for your combination of drive and media. If you experience errors during recording, try reducing the maximum recorder speed.

  • Test disc quality: Click the Test button to test the quality of your disc. The results will be reported as Good, Average, Poor, or Unknown in the text area next to the button. For best results, use discs with a Good rating.


Using dual-layer or double-layer DVD discs

Both double-layer (DVD+R DL) and dual-layer (DVD-R DL) discs are supported when used with compatible DVD recorders.

Both formats have two reflective surfaces, one slightly beneath the other. The DVD player’s laser reads one surface from the disc center to the edge, then refocuses on the other surface and reads back toward the center. Unlike double-sided discs, you do not need to turn the disc over during recording or playback. There is a small pause in playback when the laser refocuses, but this is usually not noticeable.

Here are some tips when using DL discs:

  • Double-layer and dual-layer discs are sometimes called DVD 9 discs.
  • We recommend that you always use discs that have the same format when making disc copies.
  • Layer-jump recording is supported for DVD-R DL discs and compatible drives.
  • When using DVD+R media in a DVD+RW DL drive, a message is displayed containing important information about the use of appendable double-layer discs.

Note: A minimum amount of data must be written to DVD+R DL discs to ensure compatibility with a wide range of disc drives. Up to 1 GB of space may be lost when writing the first session of an appendable DVD+R DL disc.


Troubleshooting advice and error messages

The following topics provide troubleshooting advice to help you solve the most common issues when recording discs:

  • Burn failures
  • Plug-and-play support
  • Error occurred while reading from the source disc
  • Buffer underrun error
  • Error while copying a disc
  • Optical recorder drives in use by other applications
  • Missing or wrong type of files
  • Recording error
  • Not enough space on the disc
  • Not enough space on the hard drive
  • Testing issues with the disc
  • An error occurred while verifying files
  • Displaying audio information


Burn failures

If your recording fails or if some files could not be recorded, you will be notified in the project window.

Recording errors can occur when the media contains dirt, fingerprints, or scratches. In some projects, files may not be recorded because they were in use by another application while the project was running.

If you are getting recording errors:

  • Make sure the format and speed rating of the disc you are using is compatible with your disc recorder.
  • Try using a different manufacturer’s disc.
  • Ensure the disc is clean before recording:
    • Remove all fingerprints, dirt, and dust from the shiny side of your disc using a nonabrasive cloth with a mild, nonabrasive soap solution.
    • Wipe the disc from the center to the edge.
    • Dry the disc completely.
  • Close other applications running on your computer while recording.

Note: If you still experience recording errors after trying these suggestions, refer to your recorder’s User Guide for more information.

Viewing error messages

The burn failure window can display an error message that may help you determine the cause of the problem. To view the error message, click on the Advanced button.


Plug-and-play support

It’s not necessary to have a disc recorder connected to your computer to use the project launcher. You can set up and save projects, launch companion products, and even complete some projects without a recorder.

You can also add or remove drives while projects are open. Here are some tips that will help you:

  • If the currently selected drive is removed, the application will automatically choose the next available drive. If no other drive can be found, the drive selection menu will display No drive detected.
  • If you add a disc drive to your computer, it will be available for use by the project launcher unless you are in the middle of burning a disc. In that case, the new drive will not be available until you are finished burning the disc.


Error occurred while reading from the source disc

If your source disc is scratched or dirty, your disc reader may not be able to read the information it contains. Try the following actions to solve the problem:

Cleaning the disc

  1. Remove all fingerprints, dirt, and dust from the shiny side of your disc using a nonabrasive cloth with a mild, nonabrasive soap solution.
  2. Wipe the disc from the center to the edge of the disc.
  3. Dry the disc completely.

Try using a different source drive

  1. To change the drive you use to read your disc, click the drive drop-down menu in the project window.
  2. Select the drive you wish to use from the drop-down menu.
  3. Insert your disc into the new drive.

Try using your recorder as both the source and destination drive

When you use the same recorder as the source and destination drive, the contents of your source disc is copied to your hard drive and that temporary file is copied back to your blank disc. This can be helpful if the drive you’re using to read your source disc is slow or unreliable.


Buffer underrun error

Recording to a disc is a resource-sensitive process. If anything interrupts the flow of data during the recording process, the recording may fail. To avoid this type of error, close other applications running on your computer while recording.

If you still experience recording errors after closing other applications, refer to your recorder’s User Guide for more information.


Error while copying a disc

Not all discs can be copied. For example, some movie and music discs are created with a copy-protection feature. CDs created with packet-writing software such as DLA (Drive Letter Access) and Drag-to-Disc also cannot be copied using the Copy Disc project.

Be sure the disc you are trying to copy is not copy-protected and is not a CD created with packet-writing software.

DLA, Drag-to-Disc and similar products allow you to copy files to a recordable disc by dragging the files to the disc window or icon. The software is provided with many new computers and disc recorders.


Optical recorder drives in use by other applications

When a disc is being recorded, the source and destination drives are constantly being monitored by the recording software. If any of these drives are being used by applications other than the recording application, the recording will fail.

To avoid this error:

  • Close other applications while recording a disc.
  • Turn off the AutoPlay feature for your drive (see your Windows manual or Windows Help for full instructions).

If DLA (Drive Letter Access) is installed on your computer, you may occasionally see a message stating that DLA is using the drive you intend to use to burn a disc. This most frequently occurs if you attempt to use the project launcher immediately after inserting a disc in your drive. If this message appears, wait 15 seconds for DLA to relinquish control of the drive then continue with your project.


Missing or wrong type of files

The specified file cannot be recorded for one of the following reasons:

  • The application could not open the file.
  • The file is in use by another application.
  • The file has been deleted or the name or path have changed.
  • The file name is too long (110 characters maximum).
  • There is a problem with the video files you are trying to burn. Please consult your video creation software to confirm that you are creating a properly formatted video project.
  • The WMA file is copy protected, and the license required to copy it cannot be found on your system.


Recording error

Recording errors can occur when a disc contains dirt, fingerprints, or scratches.

If you are getting recording errors:

  • Try using a new disc.
  • Try using a different manufacturer’s disc.
  • Ensure the disc is clean before recording:
    • Remove all fingerprints, dirt, and dust from the shiny side of your disc using a nonabrasive cloth with a mild, nonabrasive soap solution.
    • Wipe the disc from the center to the edge.
    • Dry the disc completely.


Not enough space on the disc

The destination disc does not have enough space to store all the information being written to it.

To avoid this error, try one of the following suggestions:

Check disc capacity

Since discs come in different information capacities, ensure that your destination disc is at least as large as the source disc.

  • An audio CD can contain up to 74 or 80 minutes of music or a total of 99 tracks.
  • A compact disc can contain up to 650, 700, or 800 MB of data.
  • Single-layer DVDs can contain up to 4.7 GB of information. Double-layer DVDs can contain up to 8.5 GB of information. Single-layer Blu-ray Discs can contain up to 25 GB of information. Double-layer Blu-ray Discs can contain up to 50 GB of information. The amount of data you can actually record to a disc will be somewhat less than the full capacity of the disc.

Delete audio tracks or data files from the recording project

Remove some audio tracks or data files from your project, then try recording again.

Note: A minimum amount of data must be written to DVD+R DL discs to ensure compatibility with a wide range of disc drives. Up to 1 GB of space may be lost when writing the first session of an appendable DVD+R DL disc.


Not enough space on the hard drive

During certain types of recordings, a copy of the source disc will be temporarily stored as a disc image file on an available hard drive. To avoid recording errors, make sure you have enough space on your hard drive to store the disc image.

To determine how much space you have available on your hard drive:

  1. Double-click My Computer.
  2. Right-click the hard drive icon, then select Properties.
  3. Note the amount of free space Windows reports.
  4. Repeat steps 2 and 3 for any additional hard drives on your computer.

Depending on the type of recording and the size of the source disc, your hard drive should have between 100 MB and 25 GB of free space.

If your hard drive does not have enough free space, follow these suggestions:

Empty the Recycle Bin

  1. Double-click the Recycle Bin icon on your Windows desktop.
  2. Select the files you want to delete, then choose File > Delete.

Run Disk Cleanup

Disk Cleanup is a Windows utility that helps you remove unneeded files from your hard drive. To start Disk Cleanup, follow these steps:

  1. Click on the Windows Start button, choose All Programs > Accessories > System Tools, then click on Disk Cleanup.
  2. Follow the instructions to clean up your hard disk.

Uninstall one or more unneeded programs

If your hard drive is still too full, try un-installing one or more unneeded programs.

Refer to your Windows user guide or Windows Help for complete instructions on uninstalling programs.


Testing issues with the disc

During the testing phase, (before the actual recording) an error occurred with the recordable disc.

To resolve this issue:

  • Clean the disc
    • Remove all fingerprints, dirt, and dust from the shiny side of your disc using a nonabrasive cloth with a mild, nonabrasive soap solution.
    • Wipe the disc from the center to the edge.
    • Dry the disc completely.
  • Try a different blank, recordable disc.


An error occurred while verifying files

After recording a data disc, one or more files did not verify correctly with the original source file.

To resolve this error:

  • Try again with a different disc.

Refer to your recorder’s User Guide for more information.


Displaying audio information

The Gracenote Media Database is used to display artist, title, track, and other information.

An option setting is available on the General options panel that allows you to download song information from Gracenote automatically over the Internet each time you insert an audio CD into a drive.


Home

The Home tab always appears as the first project tab. Click on it once to reveal a link to the Welcome page and to Resources, your direct connection to Roxio online.

Home tab and project list

The Home tab and project list

Click on any of the links below to learn more:

  • Welcome
  • Resources


Welcome

The Welcome page includes basic instructions. You will also find a series of Quick Links that open the projects you use most often.

Note: The Help file can be opened from the Welcome page by clicking on the Help button at the upper right-hand corner of the project window.


Applications

Note: The Applications link is not available on all versions of this product.

Your software suite consists of applications or components that are designed to work together seamlessly. The Applications link gives you a direct route to these components.

To open a specific component:

  1. Click on the Home tab in the project list.

    2. A list of projects is displayed.

    Home tab project list

    Home tab project list

  2. Click on the Applications project name.

    3. A list of applications and utilities appears in the project window.

    The Applications window

  3. Click on the name of the application or utility you wish to open.

    4. The application or utility will open, and Roxio Home will move to the Windows taskbar.

Note: Most components can also be opened using links placed in the All Programs listing found in your Windows Start menu.


Resources

Resources, as the name suggests, is a resource you can use to obtain news, tips, upgrade information, and technical support.

If you have an active Internet connection, Resources will open a Web page in your project window when you click on the Resources project name on the Home tab.

Forward, Home, and Back buttons Forward, Home, and Back buttons are provided on the Resources project window to help you navigate the site.


Legal Information

To review restrictions on the use of this product, click on a link below:

  • GNU Library General Public License


GNU Library General Public License

Version 2, June 1991

Copyright (C) 1991 Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA.

Everyone is permitted to copy and distribute verbatim copies of this license document, but changing it is not allowed. (This is the first released version of the library GPL. It is numbered 2 because it goes with version 2 of the ordinary GPL.)

Preamble

The licenses for most software are designed to take away your freedom to share and change it. By contrast, the GNU General Public Licenses are intended to guarantee your freedom to share and change free software--to make sure the software is free for all its users.

This license, the Library General Public License, applies to some specially designated Free Software Foundation software, and to any other libraries whose authors decide to use it. You can use it for your libraries, too.

When we speak of free software, we are referring to freedom, not price. Our General Public Licenses are designed to make sure that you have the freedom to distribute copies of free software (and charge for this service if you wish), that you receive source code or can get it if you want it, that you can change the software or use pieces of it in new free programs; and that you know you can do these things.

To protect your rights, we need to make restrictions that forbid anyone to deny you these rights or to ask you to surrender the rights. These restrictions translate to certain responsibilities for you if you distribute copies of the library, or if you modify it.

For example, if you distribute copies of the library, whether gratis or for a fee, you must give the recipients all the rights that we gave you. You must make sure that they, too, receive or can get the source code. If you link a program with the library, you must provide complete object files to the recipients so that they can relink them with the library, after making changes to the library and recompiling it. And you must show them these terms so they know their rights.

Our method of protecting your rights has two steps: (1) copyright the library, and (2) offer you this license which gives you legal permission to copy, distribute and/or modify the library.

Also, for each distributor's protection, we want to make certain that everyone understands that there is no warranty for this free library. If the library is modified by someone else and passed on, we want its recipients to know that what they have is not the original version, so that any problems introduced by others will not reflect on the original authors' reputations.

Finally, any free program is threatened constantly by software patents. We wish to avoid the danger that companies distributing free software will individually obtain patent licenses, thus in effect transforming the program into proprietary software. To prevent this, we have made it clear that any patent must be licensed for everyone's free use or not licensed at all.

Most GNU software, including some libraries, is covered by the ordinary GNU General Public License, which was designed for utility programs. This license, the GNU Library General Public License, applies to certain designated libraries. This license is quite different from the ordinary one; be sure to read it in full, and don't assume that anything in it is the same as in the ordinary license.

The reason we have a separate public license for some libraries is that they blur the distinction we usually make between modifying or adding to a program and simply using it. Linking a program with a library, without changing the library, is in some sense simply using the library, and is analogous to running a utility program or application program. However, in a textual and legal sense, the linked executable is a combined work, a derivative of the original library, and the ordinary General Public License treats it as such.

Because of this blurred distinction, using the ordinary General Public License for libraries did not effectively promote software sharing, because most developers did not use the libraries. We concluded that weaker conditions might promote sharing better.

However, unrestricted linking of non-free programs would deprive the users of those programs of all benefit from the free status of the libraries themselves. This Library General Public License is intended to permit developers of non-free programs to use free libraries, while preserving your freedom as a user of such programs to change the free libraries that are incorporated in them. (We have not seen how to achieve this as regards changes in header files, but we have achieved it as regards changes in the actual functions of the Library.) The hope is that this will lead to faster development of free libraries.

The precise terms and conditions for copying, distribution and modification follow. Pay close attention to the difference between a “work based on the library” and a “work that uses the library.” The former contains code derived from the library, while the latter only works together with the library.

Note that it is possible for a library to be covered by the ordinary General Public License rather than by this special one.

GNU Library General Public License Terms and Conditions for Copying, Distribution, and Modification

0. This License Agreement applies to any software library which contains a notice placed by the copyright holder or other authorized party saying it may be distributed under the terms of this Library General Public License (also called “this License“). Each licensee is addressed as “you.“

A “library” means a collection of software functions and/or data prepared so as to be conveniently linked with application programs (which use some of those functions and data) to form executables.

The “Library,” below, refers to any such software library or work which has been distributed under these terms. A “work based on the Library” means either the Library or any derivative work under copyright law: that is to say, a work containing the Library or a portion of it, either verbatim or with modifications and/or translated straightforwardly into another language. (Hereinafter, translation is included without limitation in the term “modification.”)

“Source code” for a work means the preferred form of the work for making modifications to it. For a library, complete source code means all the source code for all modules it contains, plus any associated interface definition files, plus the scripts used to control compilation and installation of the library.

Activities other than copying, distribution and modification are not covered by this License; they are outside its scope. The act of running a program using the Library is not restricted, and output from such a program is covered only if its contents constitute a work based on the Library (independent of the use of the Library in a tool for writing it). Whether that is true depends on what the Library does and what the program that uses the Library does.

1. You may copy and distribute verbatim copies of the Library’s complete source code as you receive it, in any medium, provided that you conspicuously and appropriately publish on each copy an appropriate copyright notice and disclaimer of warranty; keep intact all the notices that refer to this License and to the absence of any warranty; and distribute a copy of this License along with the Library.

You may charge a fee for the physical act of transferring a copy, and you may at your option offer warranty protection in exchange for a fee.

2. You may modify your copy or copies of the Library or any portion of it, thus forming a work based on the Library, and copy and distribute such modifications or work under the terms of Section 1 above, provided that you also meet all of these conditions:

a) The modified work must itself be a software library.

b) You must cause the files modified to carry prominent notices stating that you changed the files and the date of any change.

c) You must cause the whole of the work to be licensed at no charge to all third parties under the terms of this License.

d) If a facility in the modified Library refers to a function or a table of data to be supplied by an application program that uses the facility, other than as an argument passed when the facility is invoked, then you must make a good faith effort to ensure that, in the event an application does not supply such function or table, the facility still operates, and performs whatever part of its purpose remains meaningful.

(For example, a function in a library to compute square roots has a purpose that is entirely well-defined independent of the application. Therefore, Subsection 2d requires that any application-supplied function or table used by this function must be optional: if the application does not supply it, the square root function must still compute square roots.)

These requirements apply to the modified work as a whole. If identifiable sections of that work are not derived from the Library, and can be reasonably considered independent and separate works in themselves, then this License, and its terms, do not apply to those sections when you distribute them as separate works. But when you distribute the same sections as part of a whole which is a work based on the Library, the distribution of the whole must be on the terms of this License, whose permissions for other licensees extend to the entire whole, and thus to each and every part regardless of who wrote it.

Thus, it is not the intent of this section to claim rights or contest your rights to work written entirely by you; rather, the intent is to exercise the right to control the distribution of derivative or collective works based on the Library.

In addition, mere aggregation of another work not based on the Library with the Library (or with a work based on the Library) on a volume of a storage or distribution medium does not bring the other work under the scope of this License.

3. You may opt to apply the terms of the ordinary GNU General Public License instead of this License to a given copy of the Library. To do this, you must alter all the notices that refer to this License, so that they refer to the ordinary GNU General Public License, version 2, instead of to this License. (If a newer version than version 2 of the ordinary GNU General Public License has appeared, then you can specify that version instead if you wish.) Do not make any other change in these notices.

Once this change is made in a given copy, it is irreversible for that copy, so the ordinary GNU General Public License applies to all subsequent copies and derivative works made from that copy.

This option is useful when you wish to copy part of the code of the Library into a program that is not a library.

4. You may copy and distribute the Library (or a portion or derivative of it, under Section 2) in object code or executable form under the terms of Sections 1 and 2 above provided that you accompany it with the complete corresponding machine-readable source code, which must be distributed under the terms of Sections 1 and 2 above on a medium customarily used for software interchange.

If distribution of object code is made by offering access to copy from a designated place, then offering equivalent access to copy the source code from the same place satisfies the requirement to distribute the source code, even though third parties are not compelled to copy the source along with the object code.

5. A program that contains no derivative of any portion of the Library, but is designed to work with the Library by being compiled or linked with it, is called a “work that uses the Library.” Such a work, in isolation, is not a derivative work of the Library, and therefore falls outside the scope of this License.

However, linking a “work that uses the Library” with the Library creates an executable that is a derivative of the Library (because it contains portions of the Library), rather than a “work that uses the library.” The executable is therefore covered by this License. Section 6 states terms for distribution of such executables.

When a “work that uses the Library” uses material from a header file that is part of the Library, the object code for the work may be a derivative work of the Library even though the source code is not. Whether this is true is especially significant if the work can be linked without the Library, or if the work is itself a library. The threshold for this to be true is not precisely defined by law.

If such an object file uses only numerical parameters, data structure layouts and accessors, and small macros and small inline functions (ten lines or less in length), then the use of the object file is unrestricted, regardless of whether it is legally a derivative work. (Executables containing this object code plus portions of the Library will still fall under Section 6.)

Otherwise, if the work is a derivative of the Library, you may distribute the object code for the work under the terms of Section 6. Any executables containing that work also fall under Section 6, whether or not they are linked directly with the Library itself.

6. As an exception to the Sections above, you may also compile or link a “work that uses the Library” with the Library to produce a work containing portions of the Library, and distribute that work under terms of your choice, provided that the terms permit modification of the work for the customer’s own use and reverse engineering for debugging such modifications.

You must give prominent notice with each copy of the work that the Library is used in it and that the Library and its use are covered by this License. You must supply a copy of this License. If the work during execution displays copyright notices, you must include the copyright notice for the Library among them, as well as a reference directing the user to the copy of this License. Also, you must do one of these things:

a) Accompany the work with the complete corresponding machine-readable source code for the Library including whatever changes were used in the work (which must be distributed under Sections 1 and 2 above); and, if the work is an executable linked with the Library, with the complete machine-readable “work that uses the Library,” as object code and/or source code, so that the user can modify the Library and then relink to produce a modified executable containing the modified Library. (It is understood that the user who changes the contents of definitions files in the Library will not necessarily be able to recompile the application to use the modified definitions.)

b) Accompany the work with a written offer, valid for at least three years, to give the same user the materials specified in Subsection 6a, above, for a charge no more than the cost of performing this distribution.

c) If distribution of the work is made by offering access to copy from a designated place, offer equivalent access to copy the above specified materials from the same place.

d) Verify that the user has already received a copy of these materials or that you have already sent this user a copy.

For an executable, the required form of the “work that uses the Library” must include any data and utility programs needed for reproducing the executable from it. However, as a special exception, the source code distributed need not include anything that is normally distributed (in either source or binary form) with the major components (compiler, kernel, and so on) of the operating system on which the executable runs, unless that component itself accompanies the executable.

It may happen that this requirement contradicts the license restrictions of other proprietary libraries that do not normally accompany the operating system. Such a contradiction means you cannot use both them and the Library together in an executable that you distribute.

7. You may place library facilities that are a work based on the Library side-by-side in a single library together with other library facilities not covered by this License, and distribute such a combined library, provided that the separate distribution of the work based on the Library and of the other library facilities is otherwise permitted, and provided that you do these two things:

a) Accompany the combined library with a copy of the same work based on the Library, uncombined with any other library facilities. This must be distributed under the terms of the Sections above.

b) Give prominent notice with the combined library of the fact that part of it is a work based on the Library, and explaining where to find the accompanying uncombined form of the same work.

8. You may not copy, modify, sublicense, link with, or distribute the Library except as expressly provided under this License. Any attempt otherwise to copy, modify, sublicense, link with, or distribute the Library is void, and will automatically terminate your rights under this License. However, parties who have received copies, or rights, from you under this License will not have their licenses terminated so long as such parties remain in full compliance.

9. You are not required to accept this License, since you have not signed it. However, nothing else grants you permission to modify or distribute the Library or its derivative works. These actions are prohibited by law if you do not accept this License. Therefore, by modifying or distributing the Library (or any work based on the Library), you indicate your acceptance of this License to do so, and all its terms and conditions for copying, distributing or modifying the Library or works based on it.

10. Each time you redistribute the Library (or any work based on the Library), the recipient automatically receives a license from the original licensor to copy, distribute, link with or modify the Library subject to these terms and conditions. You may not impose any further restrictions on the recipients' exercise of the rights granted herein. You are not responsible for enforcing compliance by third parties to this License.

11. If, as a consequence of a court judgment or allegation of patent infringement or for any other reason (not limited to patent issues), conditions are imposed on you (whether by court order, agreement or otherwise) that contradict the conditions of this License, they do not excuse you from the conditions of this License. If you cannot distribute so as to satisfy simultaneously your obligations under this License and any other pertinent obligations, then as a consequence you may not distribute the Library at all. For example, if a patent license would not permit royalty-free redistribution of the Library by all those who receive copies directly or indirectly through you, then the only way you could satisfy both it and this License would be to refrain entirely from distribution of the Library.

If any portion of this section is held invalid or unenforceable under any particular circumstance, the balance of the section is intended to apply, and the section as a whole is intended to apply in other circumstances.

It is not the purpose of this section to induce you to infringe any patents or other property right claims or to contest validity of any such claims; this section has the sole purpose of protecting the integrity of the free software distribution system which is implemented by public license practices. Many people have made generous contributions to the wide range of software distributed through that system in reliance on consistent application of that system; it is up to the author/donor to decide if he or she is willing to distribute software through any other system and a licensee cannot impose that choice.

This section is intended to make thoroughly clear what is believed to be a consequence of the rest of this License.

12. If the distribution and/or use of the Library is restricted in certain countries either by patents or by copyrighted interfaces, the original copyright holder who places the Library under this License may add an explicit geographical distribution limitation excluding those countries, so that distribution is permitted only in or among countries not thus excluded. In such case, this License incorporates the limitation as if written in the body of this License.

13. The Free Software Foundation may publish revised and/or new versions of the Library General Public License from time to time. Such new versions will be similar in spirit to the present version, but may differ in detail to address new problems or concerns.

Each version is given a distinguishing version number. If the Library specifies a version number of this License which applies to it and “any later version,” you have the option of following the terms and conditions either of that version or of any later version published by the Free Software Foundation. If the Library does not specify a license version number, you may choose any version ever published by the Free Software Foundation.

14. If you wish to incorporate parts of the Library into other free programs whose distribution conditions are incompatible with these, write to the author to ask for permission. For software which is copyrighted by the Free Software Foundation, write to the Free Software Foundation; we sometimes make exceptions for this. Our decision will be guided by the two goals of preserving the free status of all derivatives of our free software and of promoting the sharing and reuse of software generally.

NO WARRANTY

15. BECAUSE THE LIBRARY IS LICENSED FREE OF CHARGE, THERE IS NO WARRANTY FOR THE LIBRARY, TO THE EXTENT PERMITTED BY APPLICABLE LAW. EXCEPT WHEN OTHERWISE STATED IN WRITING THE COPYRIGHT HOLDERS AND/OR OTHER PARTIES PROVIDE THE LIBRARY “AS IS“WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. THE ENTIRE RISK AS TO THE QUALITY AND PERFORMANCE OF THE LIBRARY IS WITH YOU. SHOULD THE LIBRARY PROVE DEFECTIVE, YOU ASSUME THE COST OF ALL NECESSARY SERVICING, REPAIR OR CORRECTION.

16. IN NO EVENT UNLESS REQUIRED BY APPLICABLE LAW OR AGREED TO IN WRITING WILL ANY COPYRIGHT HOLDER, OR ANY OTHER PARTY WHO MAY MODIFY AND/OR REDISTRIBUTE THE LIBRARY AS PERMITTED ABOVE, BE LIABLE TO YOU FOR DAMAGES, INCLUDING ANY GENERAL, SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE USE OR INABILITY TO USE THE LIBRARY (INCLUDING BUT NOT LIMITED TO LOSS OF DATA OR DATA BEING RENDERED INACCURATE OR LOSSES SUSTAINED BY YOU OR THIRD PARTIES OR A FAILURE OF THE LIBRARY TO OPERATE WITH ANY OTHER SOFTWARE), EVEN IF SUCH HOLDER OR OTHER PARTY HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

END OF TERMS AND CONDITIONS

How to Apply These Terms to Your New Libraries

If you develop a new library, and you want it to be of the greatest possible use to the public, we recommend making it free software that everyone can redistribute and change. You can do so by permitting redistribution under these terms (or, alternatively, under the terms of the ordinary General Public License).

To apply these terms, attach the following notices to the library. It is safest to attach them to the start of each source file to most effectively convey the exclusion of warranty; and each file should have at least the “copyright” line and a pointer to where the full notice is found.

<one line to give the library's name and a brief idea of what it does.>

Copyright (C) <year> <name of author>

This library is free software; you can redistribute it and/or modify it under the terms of the GNU Library General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This library is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Library General Public License for more details.

You should have received a copy of the GNU Library General Public License along with this library; if not, write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307 USA.

Also add information on how to contact you by electronic and paper mail. You should also get your employer (if you work as a programmer) or your school, if any, to sign a “copyright disclaimer” for the library, if necessary. Here is a sample; alter the names:

Yoyodyne, Inc., hereby disclaims all copyright interest in the library `Frob' (a library for tweaking knobs) written by James Random Hacker.

<signature of Ty Coon>, 1 April 1990

Ty Coon, President of Vice

That's all there is to it!


Unknown error

An error of unknown type has occurred.